[package]
name = "mailer-bin"
version.workspace = true
edition.workspace = true
license.workspace = true

[[bin]]
name = "mailer-bin"
path = "src/main.rs"

[dependencies]
mailer-core = { path = "../mailer-core" }
mailer-smtp = { path = "../mailer-smtp" }
mailer-security = { path = "../mailer-security" }
tokio.workspace = true
tracing.workspace = true
serde.workspace = true
serde_json.workspace = true
clap.workspace = true
hickory-resolver.workspace = true
